#
View Source Ash.Resource.Actions.Read.Pagination (ash v2.14.2)

Represents the pagination configuration of a read action

# Link to this section Summary

## Types

t()

## Functions

transform(pagination)

# Link to this section Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Resource.Actions.Read.Pagination{
      countable: term(),
      default_limit: term(),
      keyset?: term(),
      max_page_size: term(),
      offset?: term(),
      required?: term()
    }

# Link to this section Functions

Link to this function

# transform(pagination)

View Source